<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet type="text/xsl" href="../css/process.xslt"?>
<processes xmlns="http://www.ge.fr/schema/1.2/form-manager" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" id="review" xsi:schemaLocation="http://www.ge.fr/schema/1.2/form-manager http://svn.projet-ge.fr:8080/archiva/repository/xsd/form-manager/form-manager/1.2/form-manager-1.2.xsd">
    <process id="postprocessFish" type="script" output="data-generated.xml" script="postprocess.js"></process>
    <process id="finish" type="script" input="clicker-finish.xml" script="clicker-finish.js" if="_input.status.click == false" />
    <process id="transitionProcess" type="transition" input="output.xml" ref="sendToAuthority@1.0"></process>
</processes>
